import { SyllableSDK } from "syllable-sdk";
const syllableSDK = new SyllableSDK({
apiKeyHeader: process.env["SYLLABLESDK_API_KEY_HEADER"] ?? "",
});
async function run() {
const result = await syllableSDK.conversationConfig.getBridgePhrasesConfig({});
console.log(result);
}
run();import os
from syllable_sdk import SyllableSDK
with SyllableSDK(
api_key_header=os.getenv("SYLLABLESDK_API_KEY_HEADER", ""),
) as ss_client:
res = ss_client.conversation_config.get_bridge_phrases_config()
# Handle response
print(res)curl --request GET \
--url https://api.syllable.cloud/api/v1/conversation-config/bridges \
--header 'Syllable-API-Key: <api-key>'const options = {method: 'GET', headers: {'Syllable-API-Key': '<api-key>'}};
fetch('https://api.syllable.cloud/api/v1/conversation-config/bridges', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"messages": [
"<string>"
],
"randomize_messages": false,
"first_slow_messages": [
"<string>"
],
"very_slow_messages": [
"<string>"
],
"tool_responses": [
"<string>"
],
"localized": {},
"smart_turn_timeout_seconds": 15.125
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Get Bridge Phrases Config
Get the bridge phrases configuration.
import { SyllableSDK } from "syllable-sdk";
const syllableSDK = new SyllableSDK({
apiKeyHeader: process.env["SYLLABLESDK_API_KEY_HEADER"] ?? "",
});
async function run() {
const result = await syllableSDK.conversationConfig.getBridgePhrasesConfig({});
console.log(result);
}
run();import os
from syllable_sdk import SyllableSDK
with SyllableSDK(
api_key_header=os.getenv("SYLLABLESDK_API_KEY_HEADER", ""),
) as ss_client:
res = ss_client.conversation_config.get_bridge_phrases_config()
# Handle response
print(res)Authorizations
Query Parameters
Agent ID to fetch config for
Tool name to fetch config for
Response
Successful Response
Configuration for conversational bridge phrases.
Top-level fields are the default (English) phrases.
The localized dict provides per-language overrides keyed by BCP-47 language tag.
Unified ordered bridge phrases. If empty, legacy fields are used.
When true, unified messages are played in randomized no-repeat cycles. Ignored when unified messages are disabled.
Messages to say when the agent is first delayed.
Messages to say when the agent is significantly delayed.
Messages to say when a tool call is in progress.
Per-language overrides keyed by BCP-47 tag (e.g. "es-US").
Show child attributes
Show child attributes
Seconds of caller silence before injecting the first bridge phrase. Subsequent sleep intervals are 2x, 3x, 4x this base. When unset, the service-wide default applies.
0.25 <= x <= 30
